Skip to main content
Kofax

Unable to add 25 and 50 pack of embedded device license

Problem Statement

Using Equitrac Office / Equitrac Express 5.0, 5.1, 5.2, 5.3 or 5.4, when adding an embedded 25 or 50 pack in System Manager an error is displayed: "Product id=26xx does not exist. Please ensure your product license matches your install"

Cause

The license is not compatible with the product.

Resolution

The 25 and 50 pack embedded license was introduced with Equitrac Office / Equitrac Express version 5.5.  A customer running Equitrac 5.4 or lower will not be able to add these new licenses.

Customers must upgrade to EE/EO version 5.5 or newer in order to be able to add these licenses.

Please also note that when using EO Small Business Edition or EE Small Campus Edition, version 5.6 or newer is required.

Note: The error message displayed will be Product id=2643 - 2734 depending on the MFD manufacturer.